{
    "manifest_version": "1.0.21",
    "title": "Yaqeen",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service",
            "screenshot": "screenshots\/service.jpg",
            "source": "templates\/service.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Staff",
            "screenshot": "screenshots\/staff.jpg",
            "source": "templates\/staff.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/staff\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Event",
            "screenshot": "screenshots\/event.jpg",
            "source": "templates\/event.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/event\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Donation",
            "screenshot": "screenshots\/donation.jpg",
            "source": "templates\/donation.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/donation\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletter-Metform",
            "screenshot": "screenshots\/newsletter-metform.jpg",
            "source": "templates\/newsletter-metform.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/newsletter-metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact-Metform",
            "screenshot": "screenshots\/contact-metform.jpg",
            "source": "templates\/contact-metform.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/contact-metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/yaqeen\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.6.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "2.5.10",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "Template Kit Import",
            "version": "1.0.14",
            "file": "template-kit-import\/template-kit-import.php",
            "author": "Envato"
        },
        {
            "name": "Elementor",
            "version": "3.11.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "muslim-man-and-cat-in-a-mosque-happy-and-smile-d-2023-01-31-03-47-49-utc-copy-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/muslim-man-and-cat-in-a-mosque-happy-and-smile-d-2023-01-31-03-47-49-utc-copy-1-800x543.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 202167,
            "dimensions": [
                1500,
                1019
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "cat-man-sml1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/cat-man-sml1-800x543.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 211422,
            "dimensions": [
                1200,
                815
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "READING-QURAN.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/READING-QURAN.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 10715,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "PRAYER-MAT.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/PRAYER-MAT.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4966,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "ARABIC-ART.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/ARABIC-ART.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 12774,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "MAN5.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/MAN5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 10827,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "lantern3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/lantern3-800x452.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 69888,
            "dimensions": [
                1328,
                751
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "men-mosque-and-muslim-prayer-to-allah-for-religio-2023-01-11-22-36-06-utc-copy2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/men-mosque-and-muslim-prayer-to-allah-for-religio-2023-01-11-22-36-06-utc-copy2-800x808.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 189376,
            "dimensions": [
                1200,
                1212
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "muslim-child-mosque-and-quran-with-teacher-for-sp-2023-01-12-06-13-43-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/muslim-child-mosque-and-quran-with-teacher-for-sp-2023-01-12-06-13-43-utc-copy.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 100627,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "muslim-man-drinking-coffee-with-business-partner-2021-09-24-03-44-59-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/muslim-man-drinking-coffee-with-business-partner-2021-09-24-03-44-59-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 166281,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "portrait-of-muslim-business-woman-wearing-hijab-b-2023-03-07-07-14-24-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/portrait-of-muslim-business-woman-wearing-hijab-b-2023-03-07-07-14-24-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 138392,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "muslim-speaker-in-a-workshop-2022-12-16-00-21-52-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/muslim-speaker-in-a-workshop-2022-12-16-00-21-52-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 136324,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "SAHADA-ONE.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/SAHADA-ONE.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 6652,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "PRAYER-MAT-2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/PRAYER-MAT-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 8051,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "FASTING.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/FASTING.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 17098,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "INFAQ-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/INFAQ-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 7379,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "KAABA.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/KAABA.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 3885,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "traditional-mosque-in-abu-dhabi-surrounded-by-mode-2022-11-14-05-29-09-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/traditional-mosque-in-abu-dhabi-surrounded-by-mode-2022-11-14-05-29-09-utc-copy.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 225270,
            "dimensions": [
                800,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "mosque-in-abu-dhabi-2021-08-26-22-38-47-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/mosque-in-abu-dhabi-2021-08-26-22-38-47-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 246762,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "portrait-of-a-muslim-man-2022-12-16-00-32-59-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/portrait-of-a-muslim-man-2022-12-16-00-32-59-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 72898,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "young-muslim-businessman-sitting-in-the-office-2022-06-18-00-41-01-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/young-muslim-businessman-sitting-in-the-office-2022-06-18-00-41-01-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 78304,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "successful-young-muslim-businessman-with-digital-t-2021-09-24-03-46-07-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/successful-young-muslim-businessman-with-digital-t-2021-09-24-03-46-07-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 90590,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "portrait-muslim-businessman-smiling-confident-in-c-2023-02-25-00-26-32-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/portrait-muslim-businessman-smiling-confident-in-c-2023-02-25-00-26-32-utc-copy-800x500.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 165311,
            "dimensions": [
                1200,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "apps-store2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/apps-store2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 13121,
            "dimensions": [
                508,
                161
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "google-play-icon.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/google-play-icon.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 12030,
            "dimensions": [
                508,
                161
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "lantern4.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/lantern4-800x452.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 70795,
            "dimensions": [
                1328,
                751
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "holy-quran-in-hand-with-arabic-calligraphy-meaning-2023-03-03-20-16-00-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/holy-quran-in-hand-with-arabic-calligraphy-meaning-2023-03-03-20-16-00-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 167845,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "closeup-shot-of-muslim-people-worshiping-in-the-mo-2022-12-19-08-41-29-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/closeup-shot-of-muslim-people-worshiping-in-the-mo-2022-12-19-08-41-29-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 131404,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "shot-of-a-young-muslim-mother-and-her-son-reading-2022-10-05-04-55-19-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/shot-of-a-young-muslim-mother-and-her-son-reading-2022-10-05-04-55-19-utc-copy-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 153173,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "muslim-child-or-men-prayer-to-worship-allah-in-ho-2023-01-12-06-13-40-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/muslim-child-or-men-prayer-to-worship-allah-in-ho-2023-01-12-06-13-40-utc-copy-800x413.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                },
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 208445,
            "dimensions": [
                1500,
                774
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "white.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/white.jpg",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 7887,
            "dimensions": [
                72,
                66
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "pp5.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/pp5-800x933.jpg",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 155914,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "gate6-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/gate6-1-800x933.png",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 15241,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "pp1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/pp1-800x933.jpg",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 103557,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "pp2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/pp2-800x933.jpg",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 100189,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "pp3.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/pp3-800x933.jpg",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 151471,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "pp6.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/pp6-800x933.jpg",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 127812,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "pp4.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/pp4-800x933.jpg",
            "templates": [
                {
                    "source": "templates\/staff.json",
                    "name": "Staff"
                }
            ],
            "filesize": 132784,
            "dimensions": [
                900,
                1050
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "asacz.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/asacz-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/donation.json",
                    "name": "Donation"
                }
            ],
            "filesize": 119911,
            "dimensions": [
                1024,
                681
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "mosque-sunset-2022-11-08-08-46-40-utc-copy.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/mosque-sunset-2022-11-08-08-46-40-utc-copy-800x440.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 187159,
            "dimensions": [
                1500,
                825
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/R9JGDFP46E"
        },
        {
            "filename": "logo1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/yaqeen\/wp-content\/uploads\/sites\/154\/2023\/03\/logo1.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 28095,
            "dimensions": [
                622,
                192
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}